【前端开发】Webpack mars3d-vue2-electron打包问题

"webpack": "~4.35.3",
"copy-webpack-plugin": "^5.0.4"

1、删除node_modules

2、在package.json加入这个版本的配置,其他版本会被搞死的

3、npm install 

4、npm run serve 

5、ok

posted @ 2022-02-26 20:34  咸鱼翻身  阅读(48)  评论(0编辑  收藏  举报